/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
/* --- estilos justify del texto --- */
.justificado {
    text-align: justify !important; /* Importante para asegurar que se aplique sobre estilos de Bootstrap */
}

/* Opcional: Mejora de UX en móviles */
/* En pantallas pequeñas, el texto justificado a veces se ve mal. Es mejor alineado a la izquierda. */
@media (max-width: 576px) {
    .justificado {
        text-align: left !important;
    }
}

/* Evita seleccionar texto en todo el sitio */
body {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* IMPORTANTE: Permitir selección en la libreta y formularios */
input, textarea, #libreta-textarea, .flatpickr-calendar {
    -webkit-user-select: text !important;
    -moz-user-select: text !important;
    user-select: text !important;
}